/*
	Theme Name: BC Mobile First
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	
	Version: 1.0

	Template: genesis
	Template Version: 2.1.3

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/* Table of Contents
- Imports
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Container
	- Site Inner
	- Column Widths and Positions
- CARMEN JONES
    - LAYOUT
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Genesis Simple Share
	- Jetpack
- Sticky Message
- Site Header
	- Site Title and Description
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Footer Widgets
- Site Footer
- Media Queries
    - min-width: 600px + max-width: 800px
	- min-width: 801px
*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:600}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:600}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #f3f3f1;
	color: #555;
	font-family: 'EarthboundRegular', 'ExoRegular', /*'TitilliumTextRegular', 'GenLight', */sans-serif;
   font-size: 16px;
	font-weight: 400;
	line-height: 1.625;
	letter-spacing: 0.6px;
   margin: 0;
	-webkit-font-smoothing: antialiased;
   
}

.page-id-155 body { /* --- Blog / Reviews page --- */
	color: #996600;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #660000;
	text-decoration: none;
}

.entry a { /* --- Blog / Reviews --- */
  color: #09BCCA;
}

a:hover {
	color: #64c11c; /* --- bright ntive green --- */
}

.page-id-242 a:hover, /* --- Details --- */
.page-id-2 a:hover { /* --- Home --- */
  color: #09BCCA; /* --- cyan --- */
}

p {
	margin: 0 0 30px;
	padding: 0;
}

p:empty { /******** sets empty paragraphs forced in by wordpress ********/
  display: none;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* TEXT SELECTION
----------------------------------------------------------- */
  
::-moz-selection { background: #09BCCA; color: #fff; text-shadow: none; }
::selection { background: #09BCCA; color: #fff; text-shadow: none; }


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
/*	color: #333; */
	color: #c1c1c1;
	font-family: 'EarthboundBold','ExoBold', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 20px 0 4px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 24px;
}

.entry-content h4 {
	margin-top: 40px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	margin: 0 0 30px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
  margin: 0 auto;
  padding: 0.5em;
  width: 100%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
/*	border: 1px solid #ddd; */
	height: auto;
	padding: 4px;
}

.gallery img:hover {
/*	border: 1px solid #999; */
}

.coming-soon {
  text-align: center;
  color: white;
  text-shadow: 2px 0px 4px #7A7854;
}


/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	border-radius: 3px;
	color: #333;
	font-size: 18px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

.footer-widgets input,
.footer-widgets input:focus {
	background-color: #fff;
	border: 1px solid #fff;
}

input:focus,
textarea:focus {
	background-color: #eee;
	border: 1px solid #f5f5f5;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	font-weight: 400;
	opacity: 1;
	-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {
	color: #999;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #e5554e;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.site-container {
	-webkit-animation: fadein 1s;
       -moz-animation: fadein 1s;
        -ms-animation: fadein 1s;
         -o-animation: fadein 1s;
            animation: fadein 1s;
}

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-moz-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-webkit-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-ms-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-o-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
/*	padding: 10%; */
	padding: 3% 0%;
}

.blog .site-inner {
	padding: 3% 2%;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 80px;
	width: 80px;
}

.comment .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 30px;
}

.archive-description,
.author-box {
	border-bottom: 1px solid #f5f5f5;
	font-size: 18px;
	margin-bottom: 60px;
	padding-bottom: 30px;
}

.single .author-box {
	border-top: 1px solid #f5f5f5;
	padding-top: 30px;
}

.author-box-title {
	font-size: 20px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.search-form input {
	-webkit-appearance: none;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 24px;
}

.page-id-37 .entry-title, /* Home-somewhere*/
.page-id-46 .entry-title, /* Home-somewhere*/
.page-id-5 .entry-title, /* F+D May 2016 */
.page-id-193 .entry-title, /* F+D June 2016*/
.page-id-155 .entry-title, /* Reviews */
.page-id-174 .entry-title, /* Pics */
.page-id-242 .entry-title { /* Details */
  display: none;
}

.entry-title { /* --- Blog (Reviews) Titles --- */
  font-size: 26px;
  padding: 0.15em 0 0.1em 0.4em;
  background: #c1c1c1 none repeat scroll 0 0;
  color: #fff;
  background-size: contain;
  text-transform: capitalize;
}

.entry-title a {
	color: #333;
}

.entry-title a:hover {
	color: #e5554e;
}

.widget-title {
    font-size: 23px;
    font-style: italic;
    letter-spacing: 1px;
    color: #996600;
    font-weight: 400;
    margin-bottom: 20px;
    margin: 0px;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.8), -2px -2px 2px rgba(255, 255, 255, 0.8);
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

.centred {
	display: block;
  text-align: center;
  padding: 2em 0 0;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/* Site Origin Widgets
---------------------------------------------------------------------------------------------------- */

.sow-social-media-button-facebook {
    color: rgba(46, 212, 158, 1) !important;
    background-color: rgba(46, 212, 158, 0) !important;
}

.sow-social-media-button-instagram {
    color: rgba(46, 212, 158, 1) !important;
    background-color: rgba(46, 212, 158, 0) !important;
}

.sow-features-list .sow-features-feature {
/*    text-align: right !important; */
    }
    
/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry-title {
	font-size: 20px;
}


/* Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget p {
	margin-bottom: 15px;
}

/* Genesis Simple Share
--------------------------------------------- */

.content .share-after {
	margin-bottom: 20px;
}

.content a.count,
.content a.count:hover,
.content a.share,
.content a.share:hover {
	border: none;
	font-weight: 400;
}

.content .share-filled .share {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.content .share-filled .count {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.content .share-filled .facebook .count,
.content .share-filled .facebook .count:hover,
.content .share-filled .googlePlus .count,
.content .share-filled .googlePlus .count:hover,
.content .share-filled .linkedin .count,
.content .share-filled .linkedin .count:hover,
.content .share-filled .pinterest .count,
.content .share-filled .pinterest .count:hover,
.content .share-filled .stumbleupon .count,
.content .share-filled .stumbleupon .count:hover,
.content .share-filled .twitter .count,
.content .share-filled .twitter .count:hover {
	color: #333;
	border: 1px solid #333;
}

.content .share-filled .facebook .share,
.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus .share,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin .share,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest .share,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon .share,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter .share,
.content .share-filled .twitter:hover .count {
	background: #333 !important;
}

.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter:hover .count {
	color: #fff;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}

/* Site Origin Page Builder
--------------------------------------------- */

#pl-193 .panel-grid-cell .so-panel { /* --- Reduce space between Food+Drink panels --- */
    margin-bottom: 0px !important;
}

/* Sticky Message
---------------------------------------------------------------------------------------------------- */

.sticky-message {
	background-color: #f5f5f5;
	display: none;
	font-size: 18px;
	opacity: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 999;
	display: none;
}

.sticky-message {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}

.sticky-message.reveal {
	opacity: 1;
	display: none;
}

.sticky-message p:last-child {
	margin-bottom: 0;
} 


/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
/*	border-bottom: 1px solid #f5f5f5; */
	border-bottom: none;
	padding: 2.5% 5%;
	position: relative;
	text-align: center;
	z-index: 1000;
}

.blog .site-header {
   padding: 2.5% 5% 0;
}


/* Site Title and Description
--------------------------------------------- */

.site-title {
	font-size: 30px;
	letter-spacing: 1px;
	margin-bottom: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background-position: center center !important;
/*	background-size: 300px 57px !important; */
	background-size: 100% auto !important;
/*	background-size: 360px 160px !important;  LOGO = 720px/320px in functions.php */
	float: left;
/*	margin: auto; */
/*	min-height: 57px; */
  min-height: 90px; /* half of new-height logo */
	width: 100%; /* set width below in media queries */
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.site-description {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 10px;
}

.site-description,
.site-title {
	line-height: 1.2;
}


/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 18px;
	line-height: 1;
	width: 100%;
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.8), -2px -2px 2px rgba(255, 255, 255, 0.8);
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #660000;
	display: block;
	padding: 20px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #996600;
}

.genesis-nav-menu .sub-menu {
	background-color: rgba(0, 0, 0, 0.05);
	left: auto;
	opacity: 1;
	position: relative;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	font-size: 16px;
	position: relative;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary .sub-menu {
	border-top: 1px solid #f5f5f5;
}

.nav-primary .sub-menu .sub-menu {
	margin-top: -56px;
}

.nav-primary .genesis-nav-menu li li {
	margin-left: 0;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
    display: none;
}

.page-id-193 .nav-secondary, 					/* --- FOOD+DRINK --- */
.page-id-5 .nav-secondary {
  display: block;
/*border-bottom: 1px solid #f5f5f5; */
	border-bottom: none;
	padding: 10px 0;
	margin: 0 auto;
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.8), -2px -2px 2px rgba(255, 255, 255, 0.8);
}

.page-id-193 .nav-secondary a { 			/* --- FOOD+DRINK --- */
	color: #09bcca;
}

.page-id-193 .nav-secondary a:hover { /* --- FOOD+DRINK --- */
	color: #D32A1A;
}

/* Responsive Navigation
--------------------------------------------- */

.responsive-menu-icon,
.responsive-menu .menu-item-has-children {
	cursor: pointer;
}

.responsive-menu .menu-item,
.responsive-menu-icon {
	display: block;
}

.responsive-menu,
.responsive-menu > .menu-item > .sub-menu {
	display: none;
}

.responsive-menu-icon {
	text-align: center;
}

.responsive-menu-icon::before {
/*	color: #000; */
	color: #996600;
	content: "\f333";
	display: inline-block;
	 font: 26px/1 "dashicons";
    margin: 0 auto;
    padding-top: 36px;
}

.responsive-menu > .menu-item-has-children:before {
	content: "\f347";
	float: right;
	font: normal 16px/1 'dashicons';
	height: 16px;
	padding: 15px 20px;
	right: 0;
	text-align: right;
	z-index: 9999;
}

.responsive-menu .menu-open.menu-item-has-children:before {
	content: "\f343";
}

.responsive-menu .sub-menu .sub-menu {
	margin: 0;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 60px;
}

.page .entry,
.single .entry {
	border-bottom: 0;
	margin-bottom: 30px;
}

.entry-content p { /* --- Blog / Reviews --- */
  margin: 0 0 16px;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9), -1px -1px 1px rgba(255, 255, 255, 0.9);
}

.page-id-155 .entry-content a { /* --- Blog / Reviews --- */
  color: #53a117;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 12px;
	margin-bottom: 0;
}

.entry-header .entry-meta { /* --- Blog / Reviews --- Date --- */
/*	margin-bottom: 24px;
	margin-top: -10px; */
  display: none;
}

.entry-footer .entry-meta {
	margin-bottom: 60px;
  display: none;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e5554e;
}

/* Comments
--------------------------------------------- */

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 40px;
}

.entry-comments .comment:last-child {
	margin-bottom: 0;
}

.comment-respond {
	padding-top: 60px;
}

.entry-comments {
	padding-top: 20px;
}

.comment-header {
	font-size: 18px;
	line-height: 1.5;
}

.comment-notes,
.entry-pings .reply {
	display: none;
}

.entry-comments .comment {
	border-bottom: 1px solid #f5f5f5;
}

p.comment-form-comment {
	margin-bottom: 20px;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .comment {
	clear: both;
}

.entry-comments .children .comment {
	border: none;
}

.comment-list li {
	list-style-type: none;
}


/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #f5f5f5;
	clear: both;
	font-size: 18px;
	padding: 10%;
}

.footer-widgets li {
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets input:last-child {
	margin-bottom: 0;
}

.footer-widgets input {
	margin-bottom: 10px;
}


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.okto-footer {
  background: rgba(0, 0, 0, 0) url(http://lokanta.nz/site/wp-content/uploads/2016/07/OKTO-WHITE.png) no-repeat scroll;
	display: inline-block;
  margin: -5em auto 0;
  padding: 9em 1em 0;}

.site-footer {
/*	border-top: 1px solid #f5f5f5; */
   color: #bfbfbf;
	border-top: none;
	font-size: 15px;
	padding: 5%;
	text-align: center;
   line-height: 1.3;
/*  position: static;
  bottom: 0;*/
}

.force-select {  
  -webkit-user-select: all;  /* Chrome all / Safari all */
  -moz-user-select: all;     /* Firefox all */
  -ms-user-select: all;      /* IE 10+ */
  user-select: all;          /* Likely future */   
}

.site-footer p {
	margin-bottom: 0;
}

.page-id-46 .sp-custom-footer {
   display: none;
}

/* BILLY CRIMSON
---------------------------------------------------------------------------------------------------- */

/** {
   border: 0.3px solid grey !important;
}*/

a .fa {
	color: #996600;
}

.custom-background { /* --- Fix background scroll on iOS --- */
background-attachment: fixed !important;
}

.waipucaves { /* Header Right Widget */
   display: none;
}

.blog .waipucaves { /* Header Right Widget */
    color: #999;
    display: block;
    font-size: 32px;
    font-weight: bold;
    width: contain;
    margin: 0 auto;
    padding: 80px 0 0;
    text-transform: uppercase;
}

/* ------------------------------------ MS CRIMSON ---------------------- */

.ms-crimson { /* Header Right Widget */
   display: none;
}

.page-id-37 .ms-crimson { /* Header Right Widget */
    color: #999;
    display: block;
    font-size: 34px;
    font-weight: bold;
    width: contain;
    margin: 0 auto;
    padding: 80px 0 0;
    text-transform: lowercase;
}

.what-i-do {
   background: #fff;
}

.what-others-said h5 {
   text-transform: capitalize;
   margin: 60px 0 15px;
}

.what-others-said {
   width: 80%;
   margin: 0 auto;
}

.what-who-said {
	background: #fff;
   padding: 15px 10px 10px 15px;
   height: auto;
   margin: 0 0 15px;
}

.others-said {
   clear: both;
}

.spoken-by {
   padding: 0;
	text-align: right;
   font-size: 0.9em;
   color: #bbb;
   line-height: 15px;
}

.img-after-header { /* Blue Streak */
   display: none;
}

.blog .img-after-header { /* Blue Streak */
   display: block;
}

.blog-image { /* blog images */
   width: 100%;
   margin: 0 auto;
}

.blog-image-iframe { /* Google Map */
   max-width: 100%;
   margin: 0 auto;
   padding: 0;
}

.homephoto {
  margin: 0 auto;
}

.hometext {
  float: left;
}

#row-map {
	margin-bottom: 10px;
}

.mapoverlay { /* make google map non zoomable on scroll */
   background:transparent; 
   position:relative; 
/*   width:1400px; */
   width:100%;
   height:780px; /* your iframe height */
   top:780px;  /* your iframe height */
   margin-top:-780px;  /* your iframe height */
}



/*  ------- FOOD+DRINK MENUS ------------------------------------------ */

small {
    color: #996600;
}

dt small { /* --- FOOD+DRINK - ORGANIC etc --- */
    color: #09bcca;
}

dl {
   letter-spacing: 0.5px;
   line-height: 24px;
   text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9), -1px -1px 1px rgba(255, 255, 255, 0.9);
}
dt {
   float: left;
/* clear: left;*/
/* width: 220px;*/
   text-align: left;
   width: intrinsic;           /* Safari/WebKit uses a non-standard name */
 	 width: -moz-max-content;    /* Firefox/Gecko */
	 width: -webkit-max-content; /* Chrome */
   font-weight: 700;
   color: #996600;
/* text-shadow: 2px 1px 1px #540000; */
   padding: 0 0.8em 0.8em 0;
/* margin: 0 0 -0.1em 0;*/
   margin: 0px 0px -0.1em;
}
    
dd {
/*  clear: left;*/
    text-align: right;
    -moz-text-align-last: right;
    text-align-last: right;
    width: 92%;
/*  width: 250px;*/
    padding: 0 0 0.8em 0;
    white-space: normal/*pre-wrap*/;
}
    
.either {
	  padding: 0;
}

/*  ------- FOOD+DRINK MENUS - TITLES ------------------------------------------ */

dl.title dt {
    color: #d32a1a;
    width: 180px;
    text-align: left;
}
        
dl.title dd {
    color: #d32a1a;
}

/*  ------- HOMEPAGE - HOURS ETC ------------------------------------------ */

dl.details dt {
    clear: left;
    width: 70px;
    text-align: right;
}

dl.details dd {
/*    float: none;*/
    width: 200px;
    text-align: left;
    -moz-text-align-last: left;
    text-align-last: left;
    margin: 0 0 0 80px;
}

/*  ------- HOMEPAGE - DL TITLE ------------------------------------------ */

dl.home dt {
/*    color: #d32a1a;*/
    width: 100px;
    margin: 0 0 0 -30px;
}
        
dl.home dd {
/*    color: #d32a1a;*/
    margin: 0 0 0 80px;
}

.centre {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.home-logo img {
    display: block;
    margin: 20vh auto;
    max-width: 100%;
    width: 600px;
}

/* ------------------------------------------ MEDIA QUERIES ------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */        

@media only screen and (min-width: 400px) {  /* LOKANTA - min-width: 400px ---------------------------- */

/* ---------------------------------------------------------------------------------------------------- */

.header-image .site-title > a { /* --- logo --- */
	background-size: 320px 90px !important;
}
}    
    
/* ---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 600px) and (max-width: 1024px) {  /* LOKANTA - width: 600-1024px ----- */

/* ---------------------------------------------------------------------------------------------------- */

.gallery-columns-3 .gallery-item {
  margin: 0 auto;
  padding: 0.5em;
  width: 75%;
}

/*  ------- FOOD+DRINK MENUS ------------------------------------------ */

dl {
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9), -1px -1px 1px rgba(255, 255, 255, 0.9);
}
  
dt {
/*    float: left;
    clear: left; */
    text-align: left;
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
	width: -moz-max-content;    /* Firefox/Gecko */
	width: -webkit-max-content; /* Chrome */
    }

dd {
/*    float: left;*/
/*    clear: left;*/
    text-align: right;
    white-space: normal;
    /*    width: 380px;*/
/*    margin: 0 0 0 250px;*/
/*    padding: 0 0 0.8em 0;*/
/*	position: relative;*/
	}

/*  ------- HOMEPAGE - HOURS ETC ------------------------------------------ */

.margaret {
	margin-top: 16px;
}

dl.details {
	margin-top: 0px;
	}

dl.details dd {
/*	clear: both;*/
	width: 85%;
	}

dl.home dt {
    width: 150px;
    margin: 0 0 0 -80px;
	}
}


/* ---------------------------------------------------------------------------------------------------- */        

@media only screen and (min-width: 1025px) {  /* LOKANTA - min-width: 1025px -------------------------- */

/* ---------------------------------------------------------------------------------------------------- */

.widget-title { /* header right widget */
    text-align: right;
    margin-top: 70px;
}
  
.homephoto {
  float: right;
}

.hometext {
  float: left;
}

.blog .waipucaves { /* header right widget */
    float: right;
    padding: 44px 20px 0;
}

.page-id-37 .ms-crimson { /* header right widget */
    float: right;
    padding: 44px 20px 0;
}

.what-others-said {
   width: 100%;
}

.blog-image {
   float: right;
   max-width: 50%;
   padding: 0 0 20px 20px;
}
   
.blog-image-iframe {
   max-width: 50%;
   float: right;
   padding: 0 0 20px 20px;
}

/*  ------- FOOD+DRINK MENUS ------------------------------------------ */

dl {
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9), -1px -1px 1px rgba(255, 255, 255, 0.9);
}
  
dt {
/*    float: left;
    clear: left; */
    width: 300px;
    text-align: right;
    font-weight: 700;
    }

dd {
/*    float: left;*/
    clear: none;
    text-align: left;
    -moz-text-align-last: left;
    text-align-last: left;
    width: 65%;
    margin: 0 0 0 330px;
    white-space: normal;
/*	position: relative;*/
	}

/*  ------- FOOD+DRINK MENUS - TITLES ------------------------------------------ */

dl.title dt {
    width: 300px;
    text-align: right;
}

/*  ------- HOMEPAGE - HOURS ETC ------------------------------------------ */

dl.details {
	margin-top: 0px;
	}

dl.details dt {
  clear: none;
  }

dl.details dd {
/*	clear: both;*/
	width: 80%;
	}

	body {
	/*	font-size: 20px; */
		font-size: 16px;
	}

	.wrap {
	/*	max-width: 1280px; */
	    max-width: 1030px;
		margin-left: auto;
		margin-right: auto;
	}

	.sticky-message {
		display: block;
	/*	display: none;*/
	}

	.site-inner {
		margin-left: auto;
		margin-right: auto;
	/*	 max-width: 1020px; */
  	max-width: 1270px;
		padding: 2% 5%;
	}

	.footer-widgets {
		padding: 5%;
	}

	.footer-widgets .widget:last-child {
		margin-bottom: 0;
	}

	.footer-widgets-1,
	.footer-widgets-3 {
		width: 25%;
	}

	.footer-widgets-2 {
		width: 50%;
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		padding-right: 5%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.title-area {
		float: left;
	}

	.footer-widgets-3,
	.nav-primary {
		float: right;
    margin-right: -20px;
    margin-top: 12px;
	}

	.title-area {
		margin: auto;
		text-align: left;
    overflow: visible !important;
	}

	.header-image .site-title > a {
		width: 360px;
/*		width: 250px; */
	}

	.site-description {
		margin-bottom: 0;
	}

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .sub-menu {
/*		background-color: #fff;*/
		background-color: #990000;
/*		width: fit-content; */
		left: -9999px;
		opacity: 0;
		position: absolute;
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #f5f5f5;
		border-top: 0;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
/*		width: 200px; */
		border-radius: 5px;
		width: fit-content;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -55px 0 0 199px;
	}

	.genesis-nav-menu li.highlight a {
		background-color: #e5554e;
		border-radius: 3px;
		color: #fff;
		margin-left: 20px;
	}
	
	.genesis-nav-menu li.highlight a:hover {
		background-color: #333;
		color: #fff;
	}

	.nav-secondary {
		padding: 10px 5%;
	}

	.nav-secondary .genesis-nav-menu > li:first-child a {
		padding-left: 0;
	}

	.responsive-menu,
	.responsive-menu > .menu-item > .sub-menu {
		display: block;
	}

	.responsive-menu-icon,
	.responsive-menu > .menu-item-has-children:before,
	.responsive-menu .menu-open.menu-item-has-children:before {
		display: none;
	}

	.comment-list ul.children {
		margin-left: 40px;
	}

	.gallery-item {
		float: left;
	}
	
	.gallery-columns-2 .gallery-item {
		width: 50%;
	}
	
	.gallery-columns-3 .gallery-item {
		width: 33%;
	}
	
	.gallery-columns-4 .gallery-item {
		width: 25%;
	}
	
	.gallery-columns-5 .gallery-item {
		width: 20%;
	}
	
	.gallery-columns-6 .gallery-item {
		width: 16.6666%;
	}
	
	.gallery-columns-7 .gallery-item {
		width: 14.2857%;
	}
	
	.gallery-columns-8 .gallery-item {
		width: 12.5%;
	}
	
	.gallery-columns-9 .gallery-item {
		width: 11.1111%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}
	
	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}
	
	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}
	
	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}
	
	.one-fourth {
		width: 23.076923076923077%;
	}
	
	.three-fourths {
		width: 74.35897435897436%;
	}
	
	.one-sixth {
		width: 14.52991452991453%;
	}
	
	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	.site-footer {
		padding-bottom: 2.5%;
		padding-top: 0%;
	}

	.custom-background {
		width:100%;
	}

}